{
  "verseBefore": "Chúa Hằng Hữu canh giữ mọi người yêu mến Ngài, nhưng sẽ diệt hết kẻ gian ác.\n\\q",
  "verseAfter": "Chúa Hằng Hữu canh giữ mọi người yêu mến Ngài, \\q1 nhưng sẽ diệt hết kẻ gian ác.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:42:35.191Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
